• 全部
  • 经验案例
  • 典型配置
  • 技术公告
  • FAQ
  • 全部
  • 全部
产品线
搜索
取消
案例类型
发布者
是否解决
是否官方
时间
高级搜索

H3C S5500-28F-EI-AC 主机软件从低版本升级至高版本须要注意要点?

2020-09-17提问
  • 0关注
  • 0收藏,63浏览
666888 三段
粉丝:4人 关注:9人

问题描述:

H3C S5500-28F-EI-AC  当前:Version 5.20, Release 2202(s5500ei-cmw520-r2202.bin),Bootrom Version is 609;

将软件版本升级至最高版本:s5500ei-cmw520-r2222p12.bin,版本配套表显示:721及以上版本 (该版本号可在命令行任何视图下用display version命令查看,见注②);

请问:只升级软件版本妥否?还是“软件版本”和“Bootrom Version”均须要同时升级?




组网及组网描述:


最佳答案

AVAYA 九段
粉丝:18人 关注:0人

先升级 Bootrom Version,在升级软件版本,软件版本升级需要看boot必须要支持才可以的

软件版本升级需要看boot必须要支持才可以的,boot指的是Bootrom Version吗?怎么看是否支持呀?

666888 发表时间:2020-09-17

版本说明书里面有

AVAYA 发表时间:2020-09-17
1 个回答
Xcheng 九段
粉丝:17人 关注:1人

 Bootrom版本和软件版本需要配套

否则可能出现无法引导的情况


一般情况下

V5设备需要升级bootrom的话 软件包内会包含。需要手工升级。

V7设备的话 版本文件中内置,升级软件版本的时候会检查bootrom版本,如果需要升级设备会在重启后自行升级bootrom在启动新的软件版本。当然特殊情况,如跨大版本或者特性变更,V7设备也需要手工更新bootrom。


编辑答案

你正在编辑答案

如果你要对问题或其他回答进行点评或询问,请使用评论功能。

分享扩散:

提出建议

    +
<

亲~登录后才可以操作哦!

确定

你的邮箱还未认证,请认证邮箱或绑定手机后进行当前操作

举报

×

侵犯我的权益 >
对根叔社区有害的内容 >
辱骂、歧视、挑衅等(不友善)

侵犯我的权益

×

泄露了我的隐私 >
侵犯了我企业的权益 >
抄袭了我的内容 >
诽谤我 >
辱骂、歧视、挑衅等(不友善)
骚扰我

泄露了我的隐私

×

您好,当您发现根叔知了上有泄漏您隐私的内容时,您可以向根叔知了进行举报。 请您把以下内容通过邮件发送到zhiliao@h3c.com 邮箱,我们会尽快处理。
  • 1. 您认为哪些内容泄露了您的隐私?(请在邮件中列出您举报的内容、链接地址,并给出简短的说明)
  • 2. 您是谁?(身份证明材料,可以是身份证或护照等证件)

侵犯了我企业的权益

×

您好,当您发现根叔知了上有关于您企业的造谣与诽谤、商业侵权等内容时,您可以向根叔知了进行举报。 请您把以下内容通过邮件发送到 zhiliao@h3c.com 邮箱,我们会在审核后尽快给您答复。
  • 1. 您举报的内容是什么?(请在邮件中列出您举报的内容和链接地址)
  • 2. 您是谁?(身份证明材料,可以是身份证或护照等证件)
  • 3. 是哪家企业?(营业执照,单位登记证明等证件)
  • 4. 您与该企业的关系是?(您是企业法人或被授权人,需提供企业委托授权书)
我们认为知名企业应该坦然接受公众讨论,对于答案中不准确的部分,我们欢迎您以正式或非正式身份在根叔知了上进行澄清。

抄袭了我的内容

×

原文链接或出处

诽谤我

×

您好,当您发现根叔知了上有诽谤您的内容时,您可以向根叔知了进行举报。 请您把以下内容通过邮件发送到zhiliao@h3c.com 邮箱,我们会尽快处理。
  • 1. 您举报的内容以及侵犯了您什么权益?(请在邮件中列出您举报的内容、链接地址,并给出简短的说明)
  • 2. 您是谁?(身份证明材料,可以是身份证或护照等证件)
我们认为知名企业应该坦然接受公众讨论,对于答案中不准确的部分,我们欢迎您以正式或非正式身份在根叔知了上进行澄清。

对根叔社区有害的内容

×

垃圾广告信息
色情、暴力、血腥等违反法律法规的内容
政治敏感
不规范转载 >
辱骂、歧视、挑衅等(不友善)
骚扰我
诱导投票

不规范转载

×

举报说明